%table.table.table-striped.table-bordered
  %tr
    %th Item
    %th Quantity
    %th Total
  - @order.order_lines.each do |line|
    %tr
      %td
        = line.title
        - if line.subtitle
          .help-text
            = line.subtitle
      %td= line.quantity
      %td= display_money line.amount
  %tr
    %td{colspan: 2} Tax
    %td= display_money @order.tax
  %tr
    %td{colspan: 2} Total
    %td= display_money @order.total